Subject: [Classof2014] Sweatpants Pickups + Buying!

From: Jonathan Chien <[email-masked]>
Date: Thu, 27 Oct 2011 21:27:26 -0400

Hi class,

If you didn't get the opportunity to pick up your sweatpants at Fall Social,
we're having pickups Monday, Tuesday, Wednesday, and Thursday next week in
the* first floor *of the *Student Center* from *12-3pm*.

Also, on Wednesday, we will be selling sweatpants for $9 to those of you who
did not get the chance to order them. However, we can't take TechCash so
please bring $9 in *cash*.

This means that if you ordered sweatpants and want to make sure you get the
appropriate size, please come by Monday or Tuesday! If none of these times
work for you, please e-mail us the name of someone else who will pick them
up on your behalf, or give someone else your ID.

Thanks!
Your Class Council